import * as mod from '@core/racing/domain/entities/sponsor/SponsorName';

describe('racing/domain/entities/sponsor/SponsorName.ts', () => {
  it('imports', () => {
    expect(mod).toBeTruthy();
  });
});
